-include ../../../../../petscdir.mk

LOCDIR    = src/ts/utils/dmplexlandau/tutorials/
MANSEC    = TS
SUBMANSEC = LANDAU

include ${PETSC_DIR}/lib/petsc/conf/variables
include ${PETSC_DIR}/lib/petsc/conf/rules
include ${PETSC_DIR}/lib/petsc/conf/test
